manifestVersion: 1
id: seafile
category: files
name: Seafile
version: "12.0.14"
tagline: Надежное и производительное решение для синхронизации и обмена файлами
description: >
  Seafile — это решение для синхронизации и обмена файлами с открытым исходным кодом, разработанное для обеспечения высокой надежности, производительности и производительности.
  Синхронизируйте, делитесь и сотрудничайте между устройствами и командами. Создайте базу знаний своей команды с помощью встроенной функции Wiki Seafile.
  
  
  🔄 Надежная синхронизация файлов
  
  Организуйте файлы в библиотеки. Библиотеку можно выборочно синхронизировать с любым устройством. Надежная и эффективная синхронизация файлов повышает вашу производительность.
  
  
  🛡️ Встроенное шифрование файлов
  
  Библиотека может быть зашифрована выбранным вами паролем. Файлы шифруются перед синхронизацией с сервером. Даже системный администратор не может просмотреть файлы.
  
  
  🛠️НАСТРОЙКА:
  
  Seafile настроен для работы «из коробки» при установке на DFWebOS. Однако если вы хотите иметь возможность загружать файлы с доменного имени, отличного от DFWebOS.local,
  откройте приложение Seafile, перейдите в «Системный администратор» > «Настройки» и измените «FILE_SERVER_ROOT» на /seafhttp.
releaseNotes: >-
  Это обновление включает в себя множество исправлений ошибок и улучшений:
    - Исправлены две сохраненные XSS-уязвимости в положениях и условиях и на страницах администратора учреждения.
    - Добавлена поддержка электронной почты S/MIME.
    - Решены проблемы интерфейс в ссылках общего доступа и страницах рендеринга пользователей.
    - Обновлены переводы для улучшения локализации.
  
  
  Полные примечания к выпуску можно найти по адресу https://manual.seafile.com/latest/changelog/server-changelog/.
developer: Seafile
website: https://www.seafile.com/
dependencies: []
repo: https://github.com/haiwen/seafile
support: https://www.seafile.com/en/support/
port: 8920
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
torOnly: false
defaultUsername: "dfwebos"
deterministicPassword: true
submitter: Pranshu Agrawal
submission: https://github.com/getumbrel/dfwebos-apps/pull/281
